#header {
    background-color: #2C2C2C;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), 0 -1px 0 rgba(0, 0, 0, 0.1) inset;
    clear: both;
    content: "";
    left: 0;
    margin-bottom: 18px;
    overflow: visible;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1030;
}
#blogTitle{
position:absolute;
dwidth:30px;
width:0px;
left:20px;
dwriting-mode:tb-rl;
}
#blogTitle h1{float:none;line-height: 1em;}
#blogTitle h1 a{
width:2em;

}
#navList>li:first-child{float:right;}
#main {
    margin: 40px auto 0;

}
.catListTitle{background:#CCC;}
.mySearch #q{width:150px;}
.mySearch #btnZzk{color: #666666;cursor: pointer;}
#blog-calendar{
    background: none repeat scroll 0 0 #FAFCFD;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 1px 1px 2px #A7A8AD;
    margin: 0 5px 20px;
    padding: 5px;
    text-indent: 2em;
}
#blogCalendar .CalTitle{background:#CCC;}